Permalink
Browse files

Binary targets OS X 10.8(Mountain Lion), 10.9(Mavericks), 10.10(Yosem…

…ite), and 10.11(El Capitan)

- Vim patch 7.4.2055

Script interfaces have compatibility with these versions

- Lua 5.2
- Perl 5.16
- Python2 2.7
- Python3 3.5
- Ruby 2.0
  • Loading branch information...
1 parent 3fa2cf7 commit 860b75614f2fea52b2a256de676ca9aa1d003666 @kjyv kjyv committed Feb 1, 2017
Showing with 1 addition and 1 deletion.
  1. +1 −1 src/MacVim/Info.plist
View
@@ -1229,7 +1229,7 @@
</dict>
</array>
<key>CFBundleVersion</key>
- <string>106</string>
+ <string>107</string>
<key>NSAppTransportSecurity</key>
<dict>
<key>NSAllowsArbitraryLoads</key>

0 comments on commit 860b756

Please sign in to comment.